/* =============================================================================
   HTML5 element display
   ============================================================================= */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ============================================================================= */

html { font-size: 100%; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 100%; line-height: 1.45; }

body, input, textarea {
	line-height: 1.75;	/* 16/28 */
	color: var(--jpeaks-text-color);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
/*	letter-spacing: 0.05em; 2025.10 Aki moved to */
	background-color: white;
	text-align: left;	/* Aki */
}
input, textarea, select {
	font-size: 100%;
}

*, *:before, *:after {	/* 2023.7 KAZ */
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/* Variables
----------------------------------------------- */
:root {
	/* Dimensions */
	--pagewidth: calc(100vw - 16px);	/* 2024.7 KAZ: added */
	--viewheight: 100vh;

	/* Colors */
	--jpeaks-text-color: #333333;
	--jpeaks-blue-color: #73b8ec;
	--jpeaks-light-blue-color: #8cc3e5;
	--jpeaks-ex-blue-color: #355da6;
	--jpeaks-search-blue-color: #587fb8;
	--jpeaks-gray-color: #cccccc;
	--jpeaks-light-gray-color: #f8f8f8;
	--jpeaks-search-gray-color: #e8eaed;
}
@media print, screen and (orientation: landscape) {	/* PC */
	:root {
		/* Dimensions */
		--jpeaks-wall-width: 94.9275%;	/* 1310 / 1380; ChkHTML: was 98.4962% 1310 / 1330 */
		--jpeaks-max-wall-width: 1310px;
		--jpeaks-child-wall-width: 1210px;
		--jpeaks-single-wall-width: 1000px;
	}
	.sponly {
		display: none !important;
	}
}

@media screen and (orientation: portrait) {	/* SP */
	:root {
		/* Dimensions */
		--jpeaks-wall-width: 90.8163%;	/* 356 / 392 */
		--jpeaks-max-wall-width: none;
		--jpeaks-child-wall-width: none;
		--jpeaks-single-wall-width: none;
	}
	.pconly {
		display: none !important;
	}
}



/* Links
----------------------------------------------- */

a { color: #076bcb; }
a:focus { outline: none; /* 2023.7 KAZ: was thin dotted */ }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { /*outline: 0; */}


/* Typography
----------------------------------------------- */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 2px solid rgba(0,86,135,0.2); background: none; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; line-height: 1.2; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

.gotham, .en {
	font-family: "gotham", sans-serif;
	font-style: normal;
	font-weight: 400;
}

/* Lists
----------------------------------------------- */

ul, ol { margin: 5px 0; padding: 0; }
dd { margin: 0 0 0 40px; }
ul.nostyle {
	list-style: none;
	margin: 0;
}

/* Embedded content
----------------------------------------------- */

img { border: 0; -ms-interpolation-mode: bicubic; max-width: 100%;}
svg:not(:root) {
    overflow: hidden;
}

/* Forms
----------------------------------------------- */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; } /* KAZ c/o: vertical-align: baseline; *vertical-align: middle; */
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* Tables
----------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
}

td {
	padding: 0;
}

table.noborder {
	margin: 0;
}
table.noborder td {
	border: 0;
}

/* Initializr Theme
----------------------------------------------- */

p, address {
	margin-top: 5px;
	margin-bottom: 10px;
}
address {
	font-style: normal;
}
section {
	clear: both;
}
h2, h3, h4, h5 {
/*	margin: 12px 0 0; */
}
h2, h3, h4 {
/*	color: black; */
}
/*
h2 {
	font-size: 180%;
	background: url(image/h2.jpg) no-repeat left center;
	margin-left: -45px;
	padding-left: 45px;
}
h3 {
	font-size: 160%;
	background: url(image/h3.gif) no-repeat left center;
	padding-left: 15px;
	line-height: 130%;
}
h4 {
	font-size: 105%;
	background: url(image/h4.gif) no-repeat left center;
	padding-left: 15px;
}
h5 {
	font-size: 100%;
	color: #0D5593;
	background: url(image/h5.gif) no-repeat left center;
	padding-left: 13px;
}
*/

iframe {
	display: block;
	overflow: hidden;
	border: 0;
}
.nomargin {
	margin: 0;
}
a:hover img,	/* MTL Mat changed from .transbtn:hover to this. Perfect automatic opacity */
span.current .transbtn {
/*	opacity: 0.75;
	filter: alpha(opacity=75);
*/
}
.righttop {	/* Force to position right top most of the parent element, which has position: relative */
	 position: absolute;
	 right: 0;
	 top: 0;
}
.rightbottom {
	 position: absolute;
	 right: 0;
	 bottom: 0;
}
.imgonly {
	line-height: 0;
}
img.withintext {
	vertical-align: middle;
}
img.imgonlynotinblock {	/* to avoid gap under this */
	display: block;
}


/* ======================================================
   The Structure
  ====================================================== */
#content {
}
section .wall {
	width: var(--jpeaks-wall-width);
	max-width: var(--jpeaks-max-wall-width);
	margin: 0 auto;
}
.linkbtn {
	display: inline-block;
	color: var(--jpeaks-text-color);
	text-decoration: none;
	font-weight: 600;
	background: white;
	border-radius: 35px;
	padding: 16px 60px;
}
.linkbtn img {
	vertical-align: -6px;
	margin-left: 10px;
}
.linkbtn.has_shadow {
	filter: drop-shadow(0px 2px 2px rgba(0,0,0,0.2));
}


/* PC ------------------------------------------------- */
@media print, screen and (orientation: landscape) {

	.linkbtn {
		font-size: 1.125rem;	/* 18px */
	}

}

/* SP ------------------------------------------------- */
@media screen and (orientation: portrait) {
}


/*======================================================
   Header: logo, top menu area
  ====================================================== */
#headmenu {
	padding-top: 20px;
	padding-right: 65px;
}
#masthead_logo {
	position: absolute;
/*	z-index: 9999; */
}
#masthead_logo #headlogo {
	display: flex;
	flex-direction: column;
	margin: 0;
}
#masthead_logo #headlogo img.su_logo {
}
#masthead_logo #headlogo img.j-peaks_logo {
	height: auto;
	margin-left: 5px;
}
#my-top .l-header:not(.is-normal) .l-header_logo {
	display: none;
}
.l-header #headmenu {
}
.l-header #headmenu ul {
}
.l-header #headmenu ul li {
}
#my-top .l-header:not(.is-normal) #headmenu ul li a {
	color: white;
}
#my-top .l-header:not(.is-normal) #headmenu #lang_wrap {
	color: white;
	background-image: url(/research/j-peaks/assets/img/ic_lang_white.svg);
}
#my-top .l-header:not(.is-normal) #headmenu #lang_wrap a {
	color: white;

}

/* 追従時 & 下位ページ用 */
.l-header.is-normal {
}
.l-header.is-normal #headmenu ul li a,
#headmenu ul li a {
	position: relative;
	color: black;
	font-weight: 600;
	text-decoration: none;
	letter-spacing: 0.11em;
}
.l-header.is-normal #headmenu #lang_wrap,
#headmenu #lang_wrap,
.l-footer_link #ft_lang_wrap {
	color: var(--jpeaks-gray-color);
	letter-spacing: 0.11em;
	background: url(/research/j-peaks/assets/img/ic_lang_black.svg)no-repeat top left;
	padding-left: 35px;
}
.l-header.is-normal #headmenu #lang_wrap a,
#headmenu #lang_wrap a,
.l-footer_link #ft_lang_wrap a {
	color: var(--jpeaks-gray-color);
	text-decoration: none;
	font-weight: 500;
}
.l-header.is-normal #headmenu #lang_wrap a.is-current,
#headmenu #lang_wrap a.is-current,
.l-footer_link #ft_lang_wrap a.is-current {
	color: black;
}

.l-header.is-normal #headmenu ul li.is-current a::after,
#headmenu ul li.is-current a::after,
#my-news #headmenu ul li:nth-child(3) a::after,
#my-document #headmenu ul li:nth-child(4) a::after {
	content :"";
	display: inline-block;
	width: 100%;
	height: 5px;
	background-color: var(--jpeaks-ex-blue-color);
	position: absolute;
}

@media (any-hover: hover) {
	.l-header.is-normal #headmenu #lang_wrap a:hover {
	}
	.l-header.is-normal #headmenu ul li a:hover::after,
	.my-child #headmenu ul li a:hover::after {
		content :"";
		display: inline-block;
		width: 100%;
		height: 5px;
		background-color: var(--jpeaks-ex-blue-color);
		position: absolute;
		left: 0;
		bottom: -34px;
	}
	#headmenu #lang_wrap a:hover,
	.l-footer_link #ft_lang_wrap a:hover {
		color: black;
	}
}


/*======================================================
   Footer:
  ====================================================== */
.l-footer_pagetop a {
	display: inline-block;
	width: 70px;
	color: white;
	font-size: 0.8125rem;	/* 13px */
	text-align: center;
	font-weight: 600;
	text-decoration: none;
	letter-spacing: 0.075em;
	line-height: 1.1538;	/* 13/15 */
	background: url(/research/j-peaks/assets/img/ic_totop.svg)no-repeat center top 13px  var(--jpeaks-ex-blue-color);
	padding: 25px 0 15px;
}
.l-footer {
	background-color: var(--jpeaks-light-gray-color);
}
.l-footer__inner {
}
.l-footer_logo {
	text-align: center;
}
.l-footer_logo img {
}
.l-footer_logo .j-peaks_logo {
}
.l-footer_link {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 40px;
}
.l-footer_link ul {
	display: flex;
	gap: 0 40px;
}
.l-footer_link ul li {
}
.l-footer_link ul li a {
	color: black;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 0.11em;
}
.l-footer .lang_wrap {
}
.l-footer_copy {
	color: #999999;
	font-size: 0.75rem;	/* 12px */
	text-align: center;
	letter-spacing: 0.025em;
}

/* PC ------------------------------------------------- */
@media print, screen and (orientation: landscape) {
	#masthead_logo {
		max-width: 30%;	/* for smartphone in landscape */
		top: min(13vw, 190px);	/* 2026.1 Aki was 12vw | ChkHTML: was calc(25vh - 12px) */
		left: max(2.5362%, 50% - 643px);	/* 35 / 1380; ChkHTML: was 1.6541% 22 / 1330 */
	}
	#masthead_logo #headlogo {
		gap: 19px;
	}
	#masthead_logo #headlogo img.su_logo {
		width: 214.46px;
	}
	#masthead_logo #headlogo img.j-peaks_logo {
		width: 183.25px;
	}

	.l-header.is-normal .l-header_logo,
	.l-header_logo {
		display: block;
		height: 43px;
		position: absolute;
		top: 55px;
		left: 70px;
	}
	.l-header.is-normal .l-header_logo img ,
	.l-header_logo img {
		max-width: 100%;
		max-height: 100%;
		height: 43px;	/* 2026.2 Aki added */
	}
	.l-header .l-header_logo .j-peaks_logo {
		margin-left: 30px;	/* 2026.2 Aki was right */
	}
	.l-header.is-normal #headmenu,
	.my-child #headmenu  {
		position: fixed;
		width: 100%;
		top: 0;
		right: 0;
		background-color: white;
		filter: drop-shadow(0px 2px 3px rgba(0,0,0,0.2));
		padding-top: 65px;
		padding-bottom: 36px;
		z-index: 9999;
	}
	#headmenu ul {
		display: flex;
		gap: 0 40px;
	}
	.l-header.is-normal #headmenu ul li.is-current a::after,
	#headmenu ul li.is-current a::after,
	#my-news #headmenu ul li:nth-child(3) a::after,
	#my-document #headmenu ul li:nth-child(4) a::after {
		left: 0;
		bottom: -34px;
	}
	#my-top .l-header:not(.is-normal) #headmenu ul li.is-current a::after {
		content: none;
	}

	#headmenu {
		display: flex;
		justify-content: flex-end;
		gap: 0 45px;	/* Aki */
	}

	.l-footer {
		padding-top: 180px;	/* 2026.01.26 Mat was 252px, too large; was 165px from chkHTML */
	}
	.l-footer_logo img {
		height: 71px;
	}
	.l-footer_logo .j-peaks_logo {
		margin-left: 80px;
	}
	.l-footer_link {
		margin-top: 60px;
		margin-bottom: 45px;
	}
	.l-footer_copy {
		padding-bottom: 35px;
	}

}

/* SP ------------------------------------------------- */
@media screen and (orientation: portrait) {
	.l-header.is-normal #headmenu,
	.my-child #headmenu {
		position: fixed;
		top: 0;
		right: 0;
		filter: drop-shadow(0px 2px 3px rgba(0,0,0,0.2));
		padding-bottom: 0;
		z-index: 9999;
	}
	#masthead_logo {
		width: auto;
		height: 75px;
		top: 32px;
		left: 20px;
	}
	#masthead_logo #headlogo {
	}
	#masthead_logo #headlogo img.su_logo {
	}
	#masthead_logo #headlogo img.j-peaks_logo {
	}

	/* MENU */
	.l-header .l-header_logo {
		display: block !important;
		position: relative;
		background-color: white;
		padding: 33px 0 7px 20px;
		z-index: 1;
	}
	.l-header .l-header_logo .j-peaks_logo {
		width: 143px;
		margin-left: 26px;	/* 2026.2 Aki was right */
	}
	.l-header .l-header_logo .su_logo {
		width: 75px;
	}
	#menu_open_btn,
	#menu_close_btn {
		position: absolute;
		top: 32px;
		right: 20px;
		width: 23px;
		height: 23px;
		background-color: #ffffff;
		z-index: 2;
	}
	#menu_open_btn img, #menu_close_btn img {
		width: 100%;
		height: auto;
	}
	#menu_open_btn a {
		display: block;
	}
	#menu_overlay,
	#menu_close_btn,
	#headmenu ul,
	#headmenu #lang_wrap {
		display: none;
	}
	#menu_overlay {
		background-color: rgba(0,0,0,0.3);
		position: fixed;
		width: 100%;
		height: 100vh;
		top: 70px;
		left: 0;
		z-index: 1;
	}
	#headmenu {
		width: 100%;
		background-color: #FFFFFF;
		padding: 0;
	}
	#menu_close_btn {
		position: absolute;
		z-index: 10;
	}
	#menu_close_btn a {
		display: block;
	}
	#headmenu ul {
		width: 100%;
		position: relative;
		text-align: center;
		background-color: white;
		padding: 65px 5.1282% 40px;	/* 20/390 */
		margin-top: 0;
		z-index: 1;
	}
	#headmenu ul li {
		position: relative;
		margin-right: 0;
	}
	#headmenu ul li:not(:last-child) {
		margin-bottom: 15px;	/* 2026.2 Aki added currentで下線を付けるようにしたため */
	}
	#headmenu ul li a {
		display: inline-block;
		color: var(--jpeaks-text-color) !important;
		font-size: 1.375rem;	/* 22px */
		padding-bottom: 15px;	/* was 8px from chkHTML */
	}
	#headmenu ul li a .en {
		display: block;
		color: var(--jpeaks-gray-color);
		font-size: 0.75rem;	/* 12px */
		font-weight: 600;
		line-height: 1;
	}
	#headmenu #lang_wrap {
		position:relative;
		background-color: white !important;
	}
	#my-top .l-header:not(.is-normal) #headmenu #lang_wrap,
	#my-top .l-header #headmenu #lang_wrap,
	.my-child .l-header #headmenu #lang_wrap,
	.l-footer_link #ft_lang_wrap {
		color: black;
		text-align: center;
		background: transparent;
		padding: 0 0 66px;
		z-index: 1;
	}
	#my-top .l-header #headmenu #lang_wrap::before,
	.my-child .l-header #headmenu #lang_wrap::before,
	.l-footer_link #ft_lang_wrap::before {
		content: "";
		display: inline-block;
		width: 26px;
		height: 26px;
		background: url(/research/j-peaks/assets/img/ic_lang_black.svg)no-repeat center /cover;
		vertical-align: -6px;
		margin-right: 5px;
	}
	#my-top .l-header:not(.is-normal) #headmenu #lang_wrap,
	#my-top .l-header #headmenu #lang_wrap a,
	.my-child .l-header #headmenu #lang_wrap a,
	.l-footer_link #ft_lang_wrap a {
		color: var(--jpeaks-gray-color) !important;
	}

	.l-header.is-normal #headmenu ul li.is-current a::after,
	#headmenu ul li.is-current a::after,
	#my-news #headmenu ul li:nth-child(3) a::after,
	#my-document #headmenu ul li:nth-child(4) a::after {
		width: 100%;
		left: 50%;
		transform: translatex(-50%);
		bottom: 5px;
	}


	#ft_nav_top {
		right: 0 !important;
	}
	.l-footer {
		padding-top: 50px;	/* 2026.01.26 Mat was 190px, too large; was 45px from chkHTML */
		padding-bottom: 15px;
	}
	.l-footer_logo .j-peaks_logo {	/* Aki added from chkHTML */
		width: 165px;
		margin-left: 40px;
	}
	.l-footer_logo .su_logo {	/* Aki added from chkHTML */
		width: 108px;
	}
	.l-footer_link, .l-footer_link ul {
		display: block;
		text-align: center;
	}
	.l-footer_link {
		padding-top: 40px;
	}
	.l-footer_link ul li {
		padding-bottom: 7px;
	}
	.l-footer_link #ft_lang_wrap {
		padding-top: 10px;
		padding-bottom: 40px;
	}

}


/* ======================================================
   Main
   ====================================================== */
#wrapper {
	overflow: hidden;
}
#main {
}

/* PC ------------------------------------------------- */
@media print, screen and (orientation: landscape) {
}

/* SP ------------------------------------------------- */
@media screen and (orientation: portrait) {
}

/* ======================================================
   Contents (common among all pages)
   ====================================================== */
@media (any-hover: hover) {
}


/* ======================================================
   Contents (top page only)
   ====================================================== */

#my-top {
	/* background: url(/research/j-peaks/images/bg.jpg) no-repeat center / 100% 100%; Aki c/o */
}
#my-top #branding {
	background: url(/research/j-peaks/assets/img/bg_top-mv.svg)no-repeat center top /100% 100%;
}

#top_mainvisual,
#top_pickup .pickup_list a .thumbnail {
	background-color: black;
	overflow: hidden;
}
#top_mainvisual {
	position: absolute;
}
#top_mainvisual .mainvideo,
#top_pickup .pickup_list a .thumbnail {
	aspect-ratio: 16 / 9;
}
#top_mainvisual .mainvideo {
	display: inline-block;
	width: 100%;
}
#top_pickup {
	/* background: url(/research/j-peaks/images/top_pickup_before.png) no-repeat center top / 100% 97px, url(/research/j-peaks/images/top_pickup_bg.jpg) no-repeat center bottom / 100% calc(100% - 96px); Aki c/o */
	background: url(/research/j-peaks/assets/img/bg_gradation.svg)repeat-y center bottom/ 100% auto;
	position: relative;	/* KAZ */
}
#top_pickup .wall {
}
#top_pickup h2 {
	color: white;
	margin: 0 0 10px;
}
#top_pickup h2 span.en {
}
#top_pickup h2 span.memo {
	font-weight: 400;
}
/* #top_pickup .pickup_list {
 *	display: flex;
 *	justify-content: space-between;
 *}
 */	/* KAZ: moved to PC */
#top_pickup .pickup_list .inner,
#top_movie .item_slider .inner {	/* KAZ: was ... a */
	transition: transform 0.3s;
}
#top_pickup .pickup_list a:not(.genre),
#top_movie .item_slider a:not(.genre) {	/* KAZ: :not(.genre) */
	display: block;
	color: inherit;
	text-decoration: none;
}
#top_pickup .pickup_list a .category {
	margin-bottom: 8px;	/* ChkHTML: was 6px */
	line-height: 16px;	/* FIXED */
	font-size: 0.6875rem;	/* 11px */
	font-weight: 300;
}
#top_pickup .pickup_list a .category span.inner {
	border: white 1px solid;
	border-radius: 8px;
	display: inline-block;
	padding-inline: 13px;
}
#top_pickup .pickup_list a .thumbnail {
	border-radius: 3px;
	margin-bottom: 6px;
}
#top_pickup .pickup_list a .thumbnail img {
	width: 100%;
}
#top_pickup .pickup_list a .title {
/*	padding-right: 1em; */	/* ChkHTML: moved */
	color: white;	/* 2026.1 Aki */
	line-height: 1.5;	/* 18px; 20px in design */
	font-size: 0.75rem;	/* 12px */
	font-weight: 400;
}
#top_pickup .pickup_list .genre-wrapper,
.movie_wrap .genre-wrapper {	/* Aki added from chkHTML */
	display: flex;
	flex-wrap: wrap;
	gap: 5px 8px;
}
#top_pickup .pickup_list a.genre:not(:empty),
.movie_wrap a.genre:not(:empty) {	/* KAZ: was ... a .genre */
	display: inline-block;
	color: white;
	font-size: 0.75rem;	/* 12px / design is 11px */
	line-height: 1;
	border: solid 1px white;
	border-radius: 15px;
	background-color: transparent;
	padding: 2px 15px 4px;
	margin-right: 8px;
}
@media (any-hover: hover) {
	#top_pickup .pickup_list .inner:hover,
	#top_movie .item_slider .inner:hover {	/* KAZ: was ... a:hover */
		position: relative;	/* ChkHTML */
		z-index: 1;		/* ChkHTML */
		transform: scale(1.2);	/* ChkHTML: was 1.1 */
	}
	#top_pickup .pickup_list a .title {
		padding-right: 20px;	/* ChkHTML: moved */
	}
}

/* 2025.12 Aki */
.top_content {
	background-color: var(--jpeaks-light-gray-color);
}
#my-top section .link {
	text-align: center;
}
#my-top section h2 {
	display: flex;
	align-items: center;
}
#my-top section h2 .en {
	font-weight: 600;
	letter-spacing: 0.05em;
}
#my-top section h2 .en::after {
	content: "";
	display: inline-block;
	width: 1px;
	background-color: var(--jpeaks-text-color);
	vertical-align: middle;
}
#my-top section h2 .ja {
	letter-spacing: 0.025em;
}
#my-top section h2 .memo {
	letter-spacing: 0.05em;
}
#my-top :is(#top_news, #top_document) h2 {
	display: block;
	color: white;
	text-align: center;
	margin-top: 0;
}
#my-top :is(#top_news, #top_document) h2 .en {
	display: block;
	font-size: 3rem;	/* 48px */
	font-weight: 700;
	line-height: 1.1458;	/* 48/55 */
	letter-spacing: 0.025em;
	text-align: center;
}
#my-top :is(#top_pickup, #top_news, #top_document) h2 .en::after {
	content: none;
}
#my-top :is(#top_news, #top_document) h2 .ja {
	display: block;
}
#my-top :is(#top_news, #top_document) .wrap {
	background: rgba(255,255,255,0.8);
}
.movie_wrap a {
	display: block;
	text-decoration: none;
}
.movie_wrap a .title {
	color: var(--jpeaks-text-color);
	font-size: 0.8125rem;	/* 13px */
	font-weight: 600;
	padding: 3px 0 6px;
}
:is(#top_movie, #search_result) .movie_wrap a .title {	/* Aki added from chkHTML */
	padding: 10px 0 12px;
}
.movie_wrap a .content {
	display: none;	/* KAZ */
}
.movie_wrap a.genre:not(:empty) {	/* KAZ: was ... a .genre */
	color: var(--jpeaks-text-color);
	border-color: var(--jpeaks-text-color);
	background-color: white;
	padding-top: 5px;
	padding-bottom: 7px;
}
#top_movie {
	position: relative;
}
#top_movie .wall {
	/* KAZ: moved to PC */
}
#top_movie a {
	text-decoration: none;
}

#top_tags {
}
.c-news-item a {
	color: var(--jpeaks-text-color);
	display: flex;
	gap: 0 54px;	/* Aki added from chkHTML */
	text-decoration: none;
	margin-bottom: 10px;
}
.c-news-item a .date {
	font-weight: 500;
}
.c-news-item a .title {
	text-decoration: underline;
	margin-bottom: 0;	/* Aki added from chkHTML */
/*	margin-left: 20px; Aki c/o */
}
#top_news {
}


#top_document {
}

/* PC ------------------------------------------------- */
@media print, screen and (orientation: landscape) {
	#my-top #branding {
		min-height: 810px;
	}
	#wrapper {
		margin-top: -300px;	/* 2026.2 Aki was -340px from chkHTML */
	}

	#my-top {
		min-height: 100vh;	/* ChkHTML: was height */
	}
	#top_mainvisual {
		border-radius: 5px;
		width: 56.5217%;	/* 780 / 1380; ChkHTML: was 58.6466% 780 / 1330 */
		max-width: 780px;
		top: 70px;	/* Aki was 78px | ChkHTML: was bottom: calc(50vh - 79px) */
		right: max(9.7826%, 50% - 555px);	/* 135 / 1380; ChkHTML: was 8.2707% 110 / 1330 */
	}
	#top_mainvisual .mainvideo {
/*		max-height: calc(50vh + 69px); */	/* ChkHTML: c/o */
	}

	#my-top section h2 .en {
		font-size: 2.75rem;	/* 44px */
	}
	#my-top section h2 .en::after {
		height: 40px;
		margin: 0 30px;
	}
	#my-top section h2 .ja {
		font-size: 1.5rem;	/* 24px */
	}
	#my-top section h2 .memo {
		font-size: 0.875rem;	/* 14px */
		padding-left: 15px;
	}

	#top_pickup {
/*		min-height: calc(100vh - min(29vw, 405px));	/ * 29vw = 780 / 1380 / 16 * 9 - alpha; ChkHTML: was height: 50vh * /
		margin-top: min(29vw, 405px);	/ * ChkHTML: was 50vh * / Aki c/o */
		padding-bottom: 30px;
	}
	#top_pickup .wall {
/*		padding-top: 76px; Aki c/o */
	}
	#top_pickup h2 {
	}
	#top_pickup h2 span.en {
		font-size: 2.125rem;	/* 34px */
	}
	#top_pickup h2 span.ja {
	}
	#top_pickup .pickup_list {
	}
	#top_pickup .pickup_list .item_slider {	/* KAZ: moved from common and revised */
		display: flex;
		justify-content: space-between;
	}
	#top_pickup .pickup_list .slide {
		width: 24.4275%;	/* 320 / 1310 */
/*		margin-bottom: 20px; 2026.1 Aki c/o */
	}
	#top_pickup .pickup_list a {
	}
	#top_pickup .pickup_list a .category {
	}
	#top_pickup .pickup_list a .category span.inner {
	}
	#top_pickup .pickup_list a .thumbnail {
	}
	#top_pickup .pickup_list a .title {
	}

	:is(#top_movie, #top_tags) h2 {
		margin-bottom: 45px;
	}
	#top_movie {
		padding-top: 84px !important;
		padding-bottom: 15px !important;
	}
	#top_movie .wall {	/* KAZ: moved from common and revised */
		overflow: hidden;
/*		width: calc(var(--pagewidth) - (var(--pagewidth) - min(var(--jpeaks-wall-width), var(--jpeaks-max-wall-width))) / 2 + 14px); */	/* KAZ */
		width: calc(100% - (100% - min(var(--jpeaks-wall-width), var(--jpeaks-max-wall-width))) / 2 + 14px);	/* 2026.2 KAZ: ChkHTML; for print */
		max-width: none;	/* KAZ: was calc(var(--pagewidth) - (var(--pagewidth) - var(--jpeaks-max-wall-width)) / 2) */
/*		margin-left: calc((var(--pagewidth) - min(var(--jpeaks-wall-width), var(--jpeaks-max-wall-width))) / 2 - 14px); */	/* KAZ: was calc((var(--pagewidth) - var(--jpeaks-max-wall-width)) / 2) */
		margin-left: calc((100% - min(var(--jpeaks-wall-width), var(--jpeaks-max-wall-width))) / 2 - 14px);	/* 2026.2 KAZ: ChkHTML; for print */
		padding-left: 14px;	/* KAZ */
	}
	#top_movie .slider_wrapper {
		padding-bottom: 25px;	/* KAZ */
	}
	#top_movie .link {
		margin-top: 30px;	/* KAZ: was 55px */
	}

	#top_tags {
	}

	#my-top :is(#top_news, #top_document) {
	}
	#my-top :is(#top_news, #top_document) h2 {
		margin-bottom: 64px;
	}
	#my-top :is(#top_news, #top_document) .wall {
		position: relative;
		width: 100%;
		display: flex;
		gap: 0 100px;
		padding: 100px 0 85px;
	}
	#my-top :is(#top_news, #top_document) .wrap_ttl {
		min-width: 260px;
		flex-shrink: 0;
	}
	#my-top :is(#top_news, #top_document) h2 .ja {
		margin-top: 10px;
	}
	#my-top :is(#top_news, #top_document) .wrap {
		position: relative;
		width: 100%;
		padding: 52px;
		margin-top: 15px;
	}
	#top_news .wrap::after,
	#top_document .wrap::before {
		content: "";
		display: block;
		width: calc((var(--pagewidth) - var(--jpeaks-max-wall-width)) / 2);
		height: 100%;
		background: rgba(255,255,255,0.8);
		position: absolute;
		top: 0;
		right: calc((var(--pagewidth) - var(--jpeaks-max-wall-width)) / 2 * -1);
	}
	#my-top :is(#top_news, #top_document) .link {
		position: absolute;
		top: 330px;
	}

	#top_news {
		background: url(/research/j-peaks/assets/img/bg_news.webp)no-repeat left / calc(var(--jpeaks-max-wall-width) + ((100% - var(--jpeaks-max-wall-width) ) / 2 )) auto;
		margin-bottom: 77px;
	}

	#top_document {
		background: url(/research/j-peaks/assets/img/bg_document.webp)no-repeat right / calc(var(--jpeaks-max-wall-width) + ((100% - var(--jpeaks-max-wall-width) ) / 2 )) auto;
	}
	#top_document .wrap_ttl {
		order: 2;
	}
	#top_document .wrap {
		order: 1;
	}
	#top_document .wrap::before {
		right: auto;
		left: calc((var(--pagewidth) - var(--jpeaks-max-wall-width)) / 2 * -1);
	}
	#top_document .link {
		right: 0;
	}


}


/* SP ------------------------------------------------- */
@media screen and (orientation: portrait) {
	.linkbtn {
		font-size: 1.0625rem;	/* 17px */
	}
	#my-top #branding {
		background-image: url(/research/j-peaks/assets/img/bg_top-mv_sp.svg);
		background-position: center top 65px;	/* Aki was top 77px / KAZ: was center bottom */
		background-size: 100% calc(100% - 77px);	/* KAZ: was 100% 625px */
		min-height: calc(500px + 56.25vw);	/* KAZ: was 700px */
	}

	#wrapper {
	}

	#my-top {
	}
	#my-top #wrapper {
		width: var(--pagewidth);
		margin-top: -320px;	/* KAZ: was -350px */
	}
	#top_mainvisual {
		width: 100%;
		top: 115px;
		left: 0;
		text-align: center;
	}
	#top_mainvisual .mainvideo {
	}
	#top_pickup {
		background-image: url(/research/j-peaks/assets/img/bg_gradation_sp.svg);
		background-color: transparent;
/*		margin-top: calc(140px + 56.25vw);	/* 9 / 16 */
	}
	#top_pickup .wall {
/*		padding-top: 56px; */	/* KAZ: c/o */
	}
	#top_pickup h2 {
	}
	#top_pickup h2 span.en {
		font-size: 1.875rem;	/* 30px */
	}
	#my-top section h2 .en::after {
		height: 29px;
		margin: 0 10px;
	}
	#my-top section h2 .en {
		font-size: 2rem;	/* 32px */
	}
	#my-top section h2 .ja {
		font-size: 1rem;	/* 16px */
	}
	#my-top section h2 .memo {
		font-size: 0.75rem;	/* 12px */
		padding-left: 10px;
	}
	#top_pickup .pickup_list {
		flex-wrap: wrap;
	}
	#top_pickup .pickup_list .slide {
		width: 48.913%;	/* 180 / 368 */
		margin-bottom: 20px;
	}
	#top_pickup .pickup_list a {
	}
	#top_pickup .pickup_list a .category {
	}
	#top_pickup .pickup_list a .category span.inner {
	}
	#top_pickup .pickup_list a .thumbnail {
	}
	#top_pickup .pickup_list a .title {
	}

	#top_movie {
		padding-top: 15px !important;
	}
	#top_movie h2 .en {
		letter-spacing: normal !important;
	}
	#my-top section#top_movie h2 .en::after {
		margin: 0 5px;
	}
	#top_movie h2 .ja {
		font-size: 0.875rem !important;	/* 1行におさめるため */
	}
	#top_movie h2 .memo {
		font-size: 0.6875rem !important;	/* 11px design is 9px */
		letter-spacing: normal !important;
		padding-left: 5px !important;
	}
	#top_movie .item_slider {	/* KAZ */
		display: flex;
		flex-wrap: wrap;
		gap: 20px 4%;
	}
	#top_movie .item_slider .slide {	/* KAZ */
		width: 48%;
	}
	#top_movie .item_slider .slide:nth-child(n+5) {	/* KAZ */
		display: none;	/* SPは4つのみ表示 */
	}
	#top_movie .link {
		margin-top: 18px;
	}

	#top_genre {
		padding-top: 40px;
	}
	#top_genre #searchForm .genres {
	
	}

	#my-top :is(#top_news, #top_document) {
		padding: 70px 0 55px;
	}
	#my-top :is(#top_news, #top_document) h2 {
		margin-bottom: 30px;
	}
	#my-top :is(#top_news, #top_document) h2 .en {
		font-size: 2.375rem;	/* 38px */
	}
	#my-top :is(#top_news, #top_document) h2 .ja {
		font-size: 1.1875rem;	/* 19px */
		font-weight: 500;
		margin-top: 7px;
	}
	#my-top :is(#top_news, #top_document) .wrap {
		width: calc(100% + ((var(--pagewidth) - var(--jpeaks-wall-width)) / 4));	/* Aki added from chkHTML */
		padding: 22px 15px 15px;
	}
	#my-top :is(#top_news, #top_document) .c-news-item a {
		font-size: 0.875rem;	/* 14px */
		margin-bottom: 2px;	/* Aki added from chkHTML */
	}
	#my-top :is(#top_news, #top_document) .link {
		margin-top: 37px;
	}
	#top_news {
		background: url(/research/j-peaks/assets/img/bg_news.png)no-repeat center top / cover;
		margin-bottom: 30px;
	}

	#top_document {
		background: url(/research/j-peaks/assets/img/bg_document_sp.webp)no-repeat center top / cover;
	}



}

/* ======================================================
   Contents (other page)
  ====================================================== */

.lower-page {
	background-color: var(--jpeaks-light-gray-color);
}
.child_header,
.my-child details,
.my-child .search_rule,
.blog_search_wrapper,
.my-child .article {
	width: var(--jpeaks-wall-width);
	margin: 0 auto;
}

.child_header {
	text-align: center;
}
.child_header .inner {
	position: relative;
	letter-spacing: 0.1em;
}
.child_header .inner::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translatex(-50%);
}
.child_header .sub {
	position: relative;
	color: var(--jpeaks-ex-blue-color);
	font-weight: 600;
	margin: 0;
}

.child_header .page_title {
	position: relative;
	letter-spacing: 0.1em;
	margin-top: 0;
}
.child_header .desc {
	text-align: center;
	margin: 0 auto;
}
.breadcrumbs_wrapper {
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0 16px;
}
.breadcrumbs_wrapper :is(a, .breadcrumbs_label) {
	color: inherit;
	font-size: 0.8125rem;	/* 13px */
}

.my-child details {
}
.my-child details summary {
	list-style-type: none;
	position: relative;
	cursor: pointer;
	font-weight: 600;
	text-align: center;
	border-top: solid 6px var(--jpeaks-search-blue-color);
	border-bottom: solid 6px var(--jpeaks-search-gray-color);
}
.my-child details summary::after {
	content: "";
	display: inline-block;
	background: url(/research/j-peaks/assets/img/ic_plus.svg) no-repeat center / cover;
	width: 38px;
	height: 38px;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translatey(-50%);
}
.my-child details[open] summary::after {
	background-image: url(/research/j-peaks/assets/img/ic_minus.svg);
	height: 2px;
}
.my-child details[open] summary {
	border-bottom: 0;
}

/* Search Form */
#searchForm {
	background-color: var(--jpeaks-search-gray-color);
}
#searchForm dl {
	border-bottom: solid 1px #c4c9d1;
	margin: 0;
}
#searchForm :is(dt, dd) {
	border-top: solid 1px #c4c9d1;
}
#searchForm dt {
	font-weight: 600;
}
#searchForm dd {
	margin: 0;
}
#searchForm .genres {
	display: flex;
	flex-wrap: wrap;
}
#searchForm .genres label {
	position: relative;
}
#searchForm .genres input[type="checkbox"] {
	-webkit-appearance: none;
	appearance: none;
	background: white;
	border: 1px solid white;
	border-radius: 3px;
	content: '';
	display: inline-block;
	vertical-align: -5px;
	width: 23px;
	height: 23px;
	box-shadow: 0px 2px 3px rgb(0 0 0 / 20%);
	margin-right: 10px;
	position: relative;
}
#searchForm .genres input[type="checkbox"]:checked {
	background-color: var(--jpeaks-ex-blue-color);
	border-color: transparent;
	box-shadow: none;
}
#searchForm .genres input[type="checkbox"]:checked::before {
	position: absolute;
	content: "";
	display: block;
	top: 2px;
	left: 6px;
	width: 9px;
	height: 13px;
	border-right: solid 3px white;
	border-bottom: solid 3px white;
	transform: rotate(50deg);
}
#searchForm input[type="text"] {
	width: 100%;
	border-color: transparent;
	padding: 21px 5px;
}
#searchForm .button_wrap {
	text-align: center;
}
#searchForm button {
	border: 0;
	color: black;
	background: url(/research/j-peaks/assets/img/ic_linkbtn.svg)no-repeat right 60px center white;
	font-weight: 600;
	text-align: left;
}
.my-child .search_rule {
	font-weight: 600;
}
.my-child .search_rule .rule {	/* KAZ */
	color: #999;
	font-weight: normal;
}

.my-child .pagenation {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 20px;
}
.my-child .pagenation :is(span, a) {
	display: inline-block;
	line-height: 1;
}
.my-child .pagenation a {
	display: inline-block;
	text-decoration: none;
	color: #b3b3b3;
}
.my-child .pagenation .prev {
	margin-right: 30px;
}
.my-child .pagenation .next {
	margin-left: 30px;
}
.my-child .pagenation .pager {
	color: #b3b3b3;
	font-size: 1.375rem;	/* 22px */
	font-weight: 500;
}
.my-child .pagenation .pager.current {
	color: var(--jpeaks-ex-blue-color);
}

/* 取組紹介 */
#my-movie .article#search_result {
	display: flex;
	flex-wrap: wrap;
}

/* 取組紹介&お知らせ - 個別 */
.my-child .article.single {
}
.article.single .inner {
}
.article.single .genre-wrapper {
	display: flex;
	flex-wrap: wrap;	/* Aki added from chkHTML */
	justify-content: center;
	gap: 10px 15px;	/* Aki was 0px 15px */
}
.article.single .genre {
	color: var(--jpeaks-ex-blue-color);
	font-weight: 500;
	border: solid 1px var(--jpeaks-ex-blue-color);
	background-color: white;
}
.article.single :is(h2, h3) {
	clear: both;
}
.article.single .article_title {	/* Aki was h2 from chkHTML */
	color: var(--jpeaks-ex-blue-color);
	line-height: 1.666;	/* 30/50 */
	text-align: center;
	letter-spacing: 0.05em;
}
.article.single .article_title .en {	/* 2026.2 Aki */
	display: block;
	font-size: 1.5rem;
}
.article.single h2 {	/* Aki was h3 from chkHTML */
	letter-spacing: 0.05em;
	border-left: solid 1px;
}
.article.single h2.tableheading {
	color: var(--jpeaks-ex-blue-color);
	border: 0;
}
.article.single :is(.department, .introduction) {
	text-align: center;
	letter-spacing: 0.05em;
}
.article.single .department {
	color: #999999;
}
.article.single .introduction {
	font-size: 1rem !important;
	line-height: 1.875 !important;	/* 16/30 */
}
.article.single .article-body p {
	letter-spacing: 0.075em;
}
.article.single .article-body img {	/* Aki added from chkHTML */
	height: auto;
}
.article.single .article-body img.mt-image-right {	/* Akiadded from chkHTML */
	margin-left: 50px !important;
}
.article.single .article-body img.mt-image-left {	/* Akiadded from chkHTML */
	margin-right: 50px !important;
}
.article.single table {
	width: 100%;
}
.article.single table tbody {
}
.article.single table tr {
}
.article.single table td {
	background-color: #eef4f7;
	border: solid 1px var(--jpeaks-gray-color);
}
.article.single table td + td {
	background-color: white;
}
.article.single table td a {
	word-break: break-all;	/* KAZ: ChkHTML */
}
.article.single .link {
	text-align: center;
}

/* お知らせ */
.blog_search_wrapper {
}
.blog_search_wrapper p {
	display: inline-block;
}
.blog_search_wrapper input {
	border: solid 1px var(--jpeaks-search-gray-color);
	box-shadow: none;
	padding: 5px;
	margin-left: 10px;
}
.blog_search_wrapper button {
	border: solid 1px var(--jpeaks-search-gray-color);
	padding: 5px 15px;
	margin-left: -5px;
}
.my-child .article .c-news-item:nth-child(odd) {	/* Aki was .odd / KAZ: was :nth-child(odd) */
	background-color: white;
}
.my-child .article .c-news-item a {
	letter-spacing: 0.05em;
	align-items: center;
}
.my-child .article .c-news-item a .date {
	color: var(--jpeaks-ex-blue-color);
}
.my-child .article .c-news-item a .content {	/* KAZ */
	display: none;
}
.my-child .article.single .date {
	color: #999999;
	text-align: center;
	margin-top: 0;
}


/* 公開資料 */


/* PC ------------------------------------------------- */
@media print, screen and (orientation: landscape) {

	.lower-page {
		margin-top: 104px;
	}
	.child_header,
	.blog_search_wrapper,
	.my-child .article {
		max-width: var(--jpeaks-child-wall-width);
	}
	.my-child details,
	.my-child .search_rule,
	#my-movie .article#search_result {
		max-width: var(--jpeaks-child-wall-width);
	}
	.child_header {
		padding-top: 100px;	/* Aki was 150px */
	}
	.child_header .inner {
		margin-top: 30px;
	}
	.child_header .sub {
		font-size: 1.375rem;	/* 22px */
		padding-top: 65px;
	}
	.child_header .page_title {
		font-size: 3.125rem;	/* 50px */
		padding-top: 100px;	/* p.subが無い場合用 */
		margin-bottom: 50px;
	}
	.child_header p + h1 {
		padding-top: 0 !important;	/* p.subがある場合用 */
	}
	.child_header .desc {
		max-width: 723px;
		font-size: 1.125rem;	/* 18px */
		line-height: 1.9444;	/* 18/35 */
		margin-bottom: 108px;
	}
	.my-child details summary {
		font-size: 1.5rem;	/* 24px */
		padding: 25px 0 28px;
	}

	/* Search Form */
	#searchForm {
		padding: 55px 65px 45px;
	}
	#my-top #searchForm {
		margin-bottom: 117px;	/* KAZ */
	}
	#searchForm dl {
		display: grid;
		grid-template-columns: 225px 1fr;
	}
	#searchForm dt {
		font-size: 1.125rem;	/* 18px */
		width: 225px;
		display: flex;
		align-items: center;
	}
	#searchForm dd {
		overflow: hidden;
		padding: 25px 0;
	}
	#searchForm .genres {
		gap: 25px 45px;
	}
	#searchForm .button_wrap {
		margin-top: 40px;
	}
	#searchForm button {
		width: 250px;
		height: 64px;
		font-size: 1.125rem;
		border-radius: 35px;
		padding-left: 80px;
	}
	.my-child .search_rule {
		font-size: 1.125rem;
		margin-top: 45px;
		margin-bottom: 50px;
	}
	.my-child .search_rule .rule {	/* KAZ */
		font-size: 1rem;
	}
	.my-child .pagenation {
		margin-top: 142px;
	}


	/* 取組紹介 */
	#my-movie .child_header .inner::before {
		content: url(/research/j-peaks/assets/img/ttl_movie.svg);
	}
	#my-movie .article#search_result {
		gap: 40px 30px;
	}
	#my-movie .article#search_result .movie_wrap {
		width: calc((100% - 90px) / 4 );
	}
	/* 取組紹介&お知らせ - 個別 */
	.my-child .article.single {
		max-width: var(--jpeaks-single-wall-width);
		padding-bottom: 90px;
	}
	.article.single .inner {
	}
	.article.single .genre {
		font-size: 1.0625rem;	/* 17px */
		border-radius: 25px;
		padding: 9px 40px;
	}
	.article.single .article_title {	/* Aki was h2 from chkHTML */
		font-size: 1.875rem;	/* 30px */
		margin: 35px 0 25px;
	}
	.article.single h2 {	/* Aki was h3 from chkHTML */
		font-size: 1.625rem;	/* 26px */
		padding-left: 35px;
		margin-top: 110px;
		margin-bottom: 70px;
	}
	.article.single h2.tableheading {
		padding-top: 25px;
		padding-left: 0;
		margin-top: 0;
		margin-bottom: 54px;
	}
	.article.single .department {
		margin-bottom: 22px;
	}
	.article.single .introduction {
		margin-bottom: 67px;
	}
	.article.single .article-body p {
		font-size: 1.125rem;	/* 18px */
		line-height: 2.2222;	/* 18/40 */
		margin-bottom: 58px;
	}
	.article.single .article-body iframe {
		margin-top: 58px;
	}
	.article.single table {
		font-size: 1.125rem;
	}
	.article.single table td {
		min-width: 300px;
		padding: 15px 45px;
	}
	.article.single .link {
		margin-top: 168px;
	}

	/* お知らせ */
	:is(#my-news, #my-document).my-child .article {
		padding-bottom: 125px;
	}
	#my-news .child_header .page_title {	/* Aki added from chkHTML */
		margin-bottom: 25px;
	}
	#my-news .child_header .inner::before {
		content: url(/research/j-peaks/assets/img/ttl_news.svg);
	}
	.blog_search_wrapper {
		text-align: right;
		margin-bottom: 35px;
	}
	.blog_search_wrapper input {
		width: 240px;
	}
	.my-child .article .c-news-item a {
		font-size: 1.25rem;	/* 20px */
		padding: 15px 55px 15px 20px;
	}

	/* 公開資料 */
	#my-document .child_header .inner::before {
		content: url(/research/j-peaks/assets/img/ttl_document.svg);
	}


}

/* SP ------------------------------------------------- */
@media screen and (orientation: portrait) {

	.lower-page {
		margin-top: 75px;
	}
	.child_header {
		padding-top: 17px;
		margin-bottom: 30px;
	}
	.breadcrumbs_wrapper :is(a, .breadcrumbs_label) {
		font-size: 0.75rem;	/* 12px / design is 11px */
	}
	.child_header .inner {
		margin-top: 17px;
	}
	.child_header .sub {
		padding-top: 25px;
	}
	.child_header .page_title {
		font-size: 2.1875rem;	/* 35px */
	}
	.child_header .desc {
		margin-bottom: 45px;
	}

	/* Search Form */
	#my-top #searchForm {
		padding: 50px 5px 43px 30px;
		margin-bottom: 65px;	/* KAZ */
	}
	#searchForm .genres label {
		margin-right: 20px;
		margin-bottom: 20px;
	}
	#searchForm .button_wrap {
		margin-top: 12px;
	}
	.my-child #searchForm .button_wrap {
		margin-top: 23px;
	}
	#searchForm button {
		width: 230px;
		height: 59px;
		border-radius: 30px;
		padding-left: 70px;
	}
	.my-child .search_rule .rule {	/* KAZ */
		font-size: 0.875rem;
		display: block;	/* Aki */
		margin-top: 3px;	/* Aki */
	}
	.blog_search_wrapper {
		font-size: 0.75rem;	/* 12px design is 13px */
		letter-spacing: -0.05em;
		margin-top: 37px;
		margin-bottom: 38px;
	}
	.blog_search_wrapper form {
		display: flex;
	}
	.blog_search_wrapper p {
		margin-bottom: 5px;
	}
	.blog_search_wrapper input {
		flex-grow: 1;
		min-width: 195px;
		padding: 3px 5px;
	}
	.blog_search_wrapper button {
		padding: 3px 5px;	/* was 3px 10px */
	}

	.my-child details summary {
		font-size: 1.0625rem;	/* 17px */
		padding: 17px 0 23px;
	}
	.my-child details summary::after {
		width: 28px;
		height: 28px;
	}
	.my-child #searchForm {
		padding: 40px 25px;
	}
	.my-child #searchForm dt {
		padding: 20px 0;
	}
	.my-child #searchForm dd {
		border-top: 0;
		padding-bottom: 7px;
	}
	.my-child #searchForm dd.keyword {
		padding-bottom: 34px;
	}
	.my-child .search_rule {
		margin-top: 30px;
		margin-bottom: 40px;
	}



	/*取組紹介*/
	#my-movie .child_header .inner::before {
		content: url(/research/j-peaks/assets/img/ttl_movie_sp.svg);
	}
	#my-movie .article#search_result {
		gap: 20px 15px;
/*		padding-bottom: 50px; Aki c/o from chkHTML */
	}
	#my-movie .article#search_result .movie_wrap {
		width: calc((100% - 15px) / 2);
	}

	/* 個別 */
	.article.single .genre-wrapper {
		gap: 5px;
	}
	.article.single .genre {
		font-size: 0.75rem;	/* 12px / design is 10px */
		border-radius: 15px;
		padding: 0 15px 1px;
	}
	.article.single .article_title {
		font-size: 1.3125rem;	/* 21px */
	}
	.article.single .department {
		font-size: 0.875rem;	/* 14px */
	}
	.article.single .article-body {
		margin-top: 18px;
	}
	.article.single .introduction {
		margin-bottom: 50px;
	}
	.article.single iframe {
		max-width: 100%;
		height: auto !important;
		aspect-ratio: 16/9;
	}
	.article.single h2 {
		font-size: 1.125rem;	/* 18px */
		padding-left: 15px;
		margin-top: 60px;
		margin-bottom: 35px;
	}
	.article.single h2.tableheading {
		text-align: center;
	}
	.article.single .article-body p {
		margin-bottom: 42px;
	}
	.article.single .article-body img {	/* Aki added from chkHTML */
		display: block;
		float: none !important;
		margin: 0 auto 20px !important;
	}
	.article.single table {
		font-size: 0.875rem;	/* 14px */
		word-break: break-all;
	}
	.article.single table td {
		min-width: 110px;
		padding: 15px;
	}
	.article.single .link {
		margin-top: 122px;
	}
	:is(#my-news, #my-document) .article.single .link {
		margin-top: 73px;
	}

	/* お知らせ */
	#my-news.my-child .article {
	}
	#my-news .child_header .inner::before {
		content: url(/research/j-peaks/assets/img/ttl_news_sp.svg);
	}
	#my-news .child_header .page_title {
		padding-top: 50px;
	}
	.my-child .article .c-news-item a {
		display: block;
		padding: 15px 20px;
	}
	.my-child .article .c-news-item a .date {
		color: inherit;
	}
	.my-child .pagenation {
		margin-top: 88px;	/* was 80px from chkHTML */
	}
	.my-child .pagenation .pager {
		font-size: 1.25rem;	/* 20px */
	}



	/* 公開資料 */
	#my-document .child_header .inner::before {
		content: url(/research/j-peaks/assets/img/ttl_document_sp.svg);
	}
	#my-document .child_header .page_title {	/* Aki added from chkHTML */
		padding-top: 45px;
	}


}


/* ======================================================
   Footer
   ====================================================== */


/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ============================================================================= */

@media print {
/*	a, a:visited { color: #444 !important; text-decoration: underline; } */	/* JAN-2019 KAZ: c/o */
	thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	h2, h3 { page-break-after: avoid; }
	#headmenu { position: static; }
	.l-header.is-normal #headmenu, .my-child #headmenu { position: absolute; }
}
